1759625355134
2674,2.3.0
2663,2.2.0
1322,2.5.0
10050,2.2.0
12348,2.2.0
26,2.4.0
28,2.4.0
10177,2.2.0
11102,2.5.0
6879,2.4.0
2676,2.3.0
30,2.3.0
7963,2.5.0
4046,2.2.0
18102,2.4.0
23271,2.2.0
18098,2.4.0
16411,2.2.0
9851,2.2.0
952,2.5.0
11622,2.2.0
21775,2.4.0
7777,2.5.0
44,2.3.0
22614,2.3.0
7535,2.4.0
12374,2.4.0
23072,2.5.0
5842,2.0.0
5253,2.5.0
8774,2.2.0
12740,2.2.0
12220,2.0.0
6532,2.2.0
1363,2.5.0
7396,2.2.0
9762,2.4.0
10634,2.2.0
11779,2.2.0
905,2.4.0
3038,2.2.0
23180,2.2.0
23181,2.2.0
22174,2.5.0
11503,2.2.0
13340,2.4.0
10604,2.2.0
11501,2.2.0
14851,2.5.0
1094,2.2.0
6884,2.4.0
11502,2.2.0
19556,2.4.0
20516,2.5.0
9859,2.4.0
4213,2.0.0
10,2.4.0
20932,2.3.0
5035,2.2.0
23160,2.2.0
1853,2.0.0
23242,2.4.0
16660,2.3.0
1854,2.2.0
2361,2.5.0
7833,2.5.0
12975,2.5.0
21659,2.4.0
22253,2.2.0
22249,2.2.0
17990,2.4.0
22254,2.2.0
22252,2.2.0
10966,2.5.0
3459,2.5.0
19418,2.2.0
4943,2.5.0
5830,2.2.0
4901,2.4.0
7891,2.5.0
8474,2.0.0
14964,2.5.0
21699,2.4.0
7872,2.0.0
8228,2.4.0
9240,2.3.0
1954,2.2.0
6517,2.2.0
21698,2.4.0
9367,2.4.0
17258,2.5.0
9708,2.2.0
6384,2.4.0
10458,2.0.0
21397,2.2.0
19411,2.4.0
21538,2.5.0
14980,2.4.0
14981,2.4.0
18975,2.5.0
14982,2.3.0
8326,2.5.0
22642,2.2.0
2303,2.2.0
12191,2.2.0
21250,2.3.0
15782,2.5.0
5829,2.4.0
4822,2.2.0
12161,2.2.0
13817,2.0.0
15818,2.5.0
17421,2.3.0
21247,2.4.0
5286,2.5.0
2314,2.2.0
8532,2.4.0
2234,2.2.0
5221,2.5.0
2235,2.2.0
2239,2.2.0
20343,2.5.0
13558,2.3.0
6484,2.2.0
6486,2.2.0
16934,2.1.0
16930,2.0.0
